## pptp-extras-1.4.0.tar.gz

=== Makefile ===
VERSION=1.4.0
RELEASE=
PACKAGE=pptp-extras

BINDIR=$(DESTDIR)/usr/sbin/
PPPDIR=$(DESTDIR)/etc/ppp/
DOCDIR=$(DESTDIR)/usr/share/doc/$(PACKAGE)/

all:

clean:

distclean: 

install:
# install sequence for pptp-command
	mkdir -p $(BINDIR) $(PPPDIR) $(DOCDIR)
	cp pptp-command $(BINDIR)/
	cp options.pptp $(PPPDIR)/
	cp ChangeLog $(DOCDIR)/
# install sequence for pptp-php-gtk
	(cd pptp-php-gtk;make install DESTDIR=$(DESTDIR))
# install sequence for other available components to be provided by their
# authors, packagers or other interested parties.

dist: distclean
	rm -f $(PACKAGE)-$(VERSION)$(RELEASE).tar.gz
	rm -rf $(PACKAGE)-$(VERSION)
	mkdir $(PACKAGE)-$(VERSION)
	cp --recursive ChangeLog pptp-command pptp_traffic_applet pptp_fe.pl xpptp_fe.pl options.pptp Makefile pptp-php-gtk \
	$(PACKAGE)-$(VERSION)/
	tar czf $(PACKAGE)-$(VERSION)$(RELEASE).tar.gz $(PACKAGE)-$(VERSION)
	rm -f -r $(PACKAGE)-$(VERSION)
	md5sum $(PACKAGE)-$(VERSION)$(RELEASE).tar.gz
