=== pptp-php-gtk/Makefile ===
VERSION=20030731
PACKAGE=pptp-php-gtk
RELEASE=

all:
	exit 0

distclean:
	exit 0

dist:
	rm -f $(PACKAGE)-$(VERSION).tar.gz
	rm -rf $(PACKAGE)-$(VERSION)
	mkdir $(PACKAGE)-$(VERSION)
	cp *.php *.xml ChangeLog Makefile *.spec *.desk* $(PACKAGE)-$(VERSION)/
	cp AUTHORS COPYING DEVELOPERS NEWS README TODO $(PACKAGE)-$(VERSION)/
	mkdir $(PACKAGE)-$(VERSION)/pixmaps
	cp pixmaps/*.xpm $(PACKAGE)-$(VERSION)/pixmaps/
	tar czf $(PACKAGE)-$(VERSION).tar.gz $(PACKAGE)-$(VERSION)
	rm -f -r $(PACKAGE)-$(VERSION)
	md5sum $(PACKAGE)-$(VERSION).tar.gz

install:
	mkdir -p $(DESTDIR)/etc/pptp-php-gtk
	mkdir -p $(DESTDIR)/usr/lib/pptp-php-gtk
	mkdir -p $(DESTDIR)/usr/bin
	cp pptp-php-gtk.xml $(DESTDIR)/usr/lib/pptp-php-gtk/
	cp pptp-php-gtk.php $(DESTDIR)/usr/bin/
	cp -r pixmaps/*.xpm $(DESTDIR)/usr/lib/pptp-php-gtk/
	(cd $(DESTDIR)/usr/bin/;ln -sf pptp-php-gtk.php pptpconfig)
	mkdir -p $(DESTDIR)/usr/share/applications
	cp pptp-php-gtk.desktop $(DESTDIR)/usr/share/applications/

RPM_SOURCES=/usr/src/rpm/SOURCES
RPM_RPMS=/usr/src/rpm/RPMS
RPM_SRPMS=/usr/src/rpm/SRPMS
rpm:
	cp $(PACKAGE)-$(VERSION).tar.gz $(RPM_SOURCES)/
	cp pptp-php-gtk-20030107.patch $(RPM_SOURCES)/
	fakeroot rpmbuild -ba pptp-php-gtk.spec
	rm $(RPM_SOURCES)/$(PACKAGE)-$(VERSION).tar.gz
	rm -rf $(RPM_SOURCES)/BUILD/$(PACKAGE)-$(VERSION)
	cp $(RPM_RPMS)/i386/pptp-php-gtk-${VERSION}-${RELEASE}.i386.rpm ./
	rm $(RPM_RPMS)/i386/pptp-php-gtk-${VERSION}-${RELEASE}.i386.rpm
	rm $(RPM_SRPMS)/pptp-php-gtk-${VERSION}-${RELEASE}.src.rpm

rpm-to-deb:
	fakeroot alien pptp-php-gtk-${VERSION}-${RELEASE}.i386.rpm
