=== pptp_traffic_applet/Makefile ===
install::
	cp pptp_traffic_applet /usr/bin
	cp pptp_traffic_applet.desktop /usr/share/gnome/apps/Internet
	cp pptp_traffic.xpm /usr/share/pixmaps
