=== pptp-php-gtk/debian/control ===
Source: pptp-php-gtk
Maintainer: none
Section: net
Priority: optional
Standards-Version: 3.1.1
Build-Depends: debhelper

Package: pptp-php-gtk
Architecture: any
Depends: ppp >= 2.4.2, pptp-linux >= 1.2.0
Description: Point-to-Point Tunneling Protocol (PPTP) Client GUI
 GUI for the PPTP Client
